Subject: [Mip6] Re: [netlmm] Dual Stack Moving Internet (DSMI)

From: Henrik Levkowetz <[email-masked]>
Date: Fri, 08 Sep 2006 09:35:14 +0200

Hi,

(removing most Cc:s)

I'm responding to this on the NETLMM list, where it seems to belong,
without cross-posting to MIP6 and V6OPS.

	Henrik

on 2006-09-08 06:08 Myung-Ki Shin said the following:
> Hi folks,
> 
> I and some of related people are trying to propose a new BoF,
> (Dual Stack Moving Internet (DSMI))at upcoming IETF-67 and the
> discussion with ADs is in progress (it is not fixed yet).
> 
> http://icl.kut.ac.kr/dsmi
> 
> Here's a mailing list for the issue discussion :
> 
>    General Discussion: [email-masked]
>    To Subscribe: http://icl.kut.ac.kr/mailman/listinfo/dsmi
> 
> The objective of this BoF is to develop a mobility management
> protocol that supports dual stack mobile node's roaming over
> IPv6 and IPv4 NETLMM domains with single IP address and does
> not require additional host-side software update.
> 
> At this time, there is a related draft.
> http://www.ietf.org/internet-drafts/draft-jeong-netlmm-dual-stack-moving-ps-00.txt
> 
> Please make comments on this stuff and don't hesitate to ask further 
> question.
> 
> Hopefully, I will request to schedule this BoF, if we identify what a
> this BoF would like to do and discussion is mature before cutoff
> (Sept. 25).
> 
> Regards,
> Myung-Ki,
> ETRI
> 
> p.s. Apologies for possible cross-postings.
> 
> _______________________________________________
> netlmm mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/netlmm
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6